Bug 173398 - [PATCH] mail/roundcube-veximaccountadmin: fix permissions
Summary: [PATCH] mail/roundcube-veximaccountadmin: fix permissions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-05 18:00 UTC by Mark Felder
Modified: 2012-11-24 02:23 UTC (History)
0 users

See Also:


Attachments
roundcube-veximaccountadmin-0.1_1.patch (749 bytes, patch)
2012-11-05 18:00 UTC, Mark Felder
no flags Details | Diff
roundcube-veximaccountadmin-0.1_1.patch2 (781 bytes, application/octet-stream)
2012-11-06 14:16 UTC, Mark Felder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2012-11-05 18:00:00 UTC
utilize ${INSTALL_DATA} instead of ${PAX} to ensure file/directory permissions are sane

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-11-05 18:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Felder freebsd_committer 2012-11-06 02:40:53 UTC
I need to re-submit the patch using COPYTREE_SHARE as I've learned today =
that's the REAL proper way of doing this.
Comment 3 Mark Felder freebsd_committer 2012-11-06 14:16:55 UTC
attached is the proper patch
Comment 4 Steve Wills freebsd_committer 2012-11-24 02:23:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!